<html xmlns:th="http://www.thymeleaf.org">
<body>
  <p th:text="${'I''m running on host: ' + hostname}">Hello</p>

  <p th:text="${'Timeteller expected at ' + timetellerUrl}">TimeTeller URL</p>
  <p th:text="${'Timeteller message: ' + timetellerMessage}">TimeTeller Message</p>

  <p th:text="${'Environment-specific value: ' + environmentSpecificValue}">Environment-specific value</p>

  <p th:text="${'Hi, there''s ' + hazelcastMembers + ' Hazelcast members'}">Hello</p>
  <list>

  <div th:each="instance : ${instances}">
    <li th:text="${instance}"></li>
  </div>

  <p th:text="${'News Service expected at ' + newsUrl}">News URL</p>
  <p th:text="${'Current News: ' + news}">News</p>

  </list>
</body>
</html>

